.sign-box { 
	position: fixed;
	top: 25%;
	right: 100px;	
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top: 0;
	float: left;
	width: 400px;
	overflow: auto;
}

.sign-box.sign-in { top: 0; }
.sign-box.sign-up { width: 450px; top: 0; display: none; }

.sign-box-bg { 
	position: absolute;
	background: #000; 
	opacity: 0.1;
	left: 0px;
	top: 0px;	
	right: 0px;
	bottom: 0px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
} 

.sign-box-cont { 	
	padding: 30px;
	left: 0px;
	top: 0px;		
}

.sign-box h1 { margin-bottom: 30px; text-align: center; } 
.sign-box li.desc { 
	text-align: center; 
	color: #fff; 
	font: 16px/24px 'Myriad Pro'; 
	margin-bottom: 30px; 
}
.sign-box li.hd { font-size: 18px; padding-bottom: 20px; }
.sign-box li { padding-bottom: 20px; position: relative; }
.sign-box li:last-child { padding-bottom: 0; } 
.sign-box li .flat-button { width: 100%; border: solid 1px #fff; font-size: 16px; } 
.sign-box li .flat-button.input-btn { 
	width: 115px;  
	height: 44px;  
	position: absolute; 
	top: 25px; 
	right: 0px; 
	padding: 0; 	
	border-radius: 0; 
}
.sign-box li span.flat-button.input-btn { padding-top: 6px; }

.sign-box label { display: block; height: 25px; color: #fff; font-size: 16px; }

.sign-box-cont form select, 
.sign-box-cont form input { width: 100%; } 

.sign-box-cont form select,
.sign-box-cont form input[type=text],
.sign-box-cont form input[type=password] { 
	height: 44px; 
	border: solid 1px #ced4da; 
	font-size: 16px; 
	border-radius: 4px; 
	padding: 0 12px; 
	border: 0;
	outline: none;
} 

.sign-box label + input[type=text].readonly { background: #EDFFDD; }

.sign-box input + p {
	color: #ddd; 
	font: 14px/20px 'Myriad Pro';
	padding-top: 3px; 
}

.sign-box a { 
	text-decoration: underline; 
	margin-left: 5px; 
	color: #e7c500; 
} 

.sign-box .account-links { 
	text-align: center; 
	color: #fff; 
	font: 16px/36px "Myriad Pro";
	margin-top: 10px; 
}

.sign-box .sign-up-link { margin-left: 10px; text-decoration: underline; }

.sign-up #f-signup { color: #fff; font-size: 16px; }
.sign-up #f-signup > ul { display: none; }
.sign-up #f-signup > ul[data-step="1"] { display: block; }

.sign-up #f-signup li.checked input { background: #E7FFE1; }
.sign-up #f-signup li.checked .input-btn { display: none; }
.sign-up #f-signup li.checked .ico-checked { display: inherit; }
.sign-up #f-signup li .ico-checked {
	background: url(/img/icons1.png) no-repeat -153px -78px;
	width: 17px;
	height: 12px;
	position: absolute;
	right: 15px;
	top: 41px;
	display: none;
}

#f-signout li > label { 
	display: block; 
	width: 100%; 
	height: 25px;
    font-size: 16px;
}

#f-signout li > label + input {
	height: 44px;
    border: solid 1px #ced4da;
    font-size: 16px;
    border-radius: 4px;
    padding: 0 12px;
	width: 100%;
}